//
// file: yacco2_characters.h
// Gened Date and Time: Tue Oct 05 09:12:09 2004 
//
/*
  Copyright Dave Bone 1998 - 2010 
  All Rights Reserved. 
  No part of this document may be reproduced without written consent from the author.
*/
#include <yacco2_T_enumeration.h>
#include <yacco2_k_symbols.h>
//#include <yacco2_err_symbols.h>
#include <yacco2.h>
#ifndef __yacco2_characters_h__
#define __yacco2_characters_h__
namespace NS_yacco2_characters{

using namespace NS_yacco2_T_enum;
struct raw_nul:public yacco2::CAbs_lr1_sym{
    public:
    raw_nul(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_soh:public yacco2::CAbs_lr1_sym{
    public: raw_soh(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_stx:public yacco2::CAbs_lr1_sym{
    public: raw_stx(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_etx:public yacco2::CAbs_lr1_sym{
    public: raw_etx(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_eot:public yacco2::CAbs_lr1_sym{
    public:
    raw_eot(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_enq:public yacco2::CAbs_lr1_sym{
    public:
    raw_enq(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_ack:public yacco2::CAbs_lr1_sym{
    public:
    raw_ack(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_bel:public yacco2::CAbs_lr1_sym{
    public:
    raw_bel(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_bs:public yacco2::CAbs_lr1_sym{
    public:
    raw_bs(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_ht:public yacco2::CAbs_lr1_sym{
    public:
    raw_ht(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_lf:public yacco2::CAbs_lr1_sym{
    public:
    raw_lf(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_vt:public yacco2::CAbs_lr1_sym{
    public:
    raw_vt(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_ff:public yacco2::CAbs_lr1_sym{
    public:
    raw_ff(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_cr:public yacco2::CAbs_lr1_sym{
    public:
    raw_cr(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_so:public yacco2::CAbs_lr1_sym{
    public:
    raw_so(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_si:public yacco2::CAbs_lr1_sym{
    public:
    raw_si(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dle:public yacco2::CAbs_lr1_sym{
    public:
    raw_dle(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dc1:public yacco2::CAbs_lr1_sym{
    public:
    raw_dc1(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dc2:public yacco2::CAbs_lr1_sym{
    public:
    raw_dc2(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dc3:public yacco2::CAbs_lr1_sym{
    public:
    raw_dc3(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dc4:public yacco2::CAbs_lr1_sym{
    public:
    raw_dc4(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_nak:public yacco2::CAbs_lr1_sym{
    public:
    raw_nak(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_syn:public yacco2::CAbs_lr1_sym{
    public:
    raw_syn(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_etb:public yacco2::CAbs_lr1_sym{
    public:
    raw_etb(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_can:public yacco2::CAbs_lr1_sym{
    public:
    raw_can(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_em:public yacco2::CAbs_lr1_sym{
    public:
    raw_em(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_sub:public yacco2::CAbs_lr1_sym{
    public:
    raw_sub(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_esc:public yacco2::CAbs_lr1_sym{
    public:
    raw_esc(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_fs:public yacco2::CAbs_lr1_sym{
    public:
    raw_fs(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_gs:public yacco2::CAbs_lr1_sym{
    public:
    raw_gs(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_rs:public yacco2::CAbs_lr1_sym{
    public:
    raw_rs(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_us:public yacco2::CAbs_lr1_sym{
    public:
    raw_us(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_sp:public yacco2::CAbs_lr1_sym{
    public:
    raw_sp(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_exclam:public yacco2::CAbs_lr1_sym{
    public:
    raw_exclam(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dbl_quote:public yacco2::CAbs_lr1_sym{
    public:
    raw_dbl_quote(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_no_sign:public yacco2::CAbs_lr1_sym{
    public:
    raw_no_sign(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_dollar_sign:public yacco2::CAbs_lr1_sym{
    public:
    raw_dollar_sign(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_percent:public yacco2::CAbs_lr1_sym{
    public:
    raw_percent(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_ampersign:public yacco2::CAbs_lr1_sym{
    public:
    raw_ampersign(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_right_quote:public yacco2::CAbs_lr1_sym{
    public:
    raw_right_quote(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_open_bracket:public yacco2::CAbs_lr1_sym{
    public:
    raw_open_bracket(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_close_bracket:public yacco2::CAbs_lr1_sym{
    public:
    raw_close_bracket(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_asteric:public yacco2::CAbs_lr1_sym{
    public:
    raw_asteric(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_plus:public yacco2::CAbs_lr1_sym{
    public:
    raw_plus(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_comma:public yacco2::CAbs_lr1_sym{
    public:
    raw_comma(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_minus:public yacco2::CAbs_lr1_sym{
    public:
    raw_minus(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_period:public yacco2::CAbs_lr1_sym{
    public:
    raw_period(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_slash:public yacco2::CAbs_lr1_sym{
    public:
    raw_slash(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_0:public yacco2::CAbs_lr1_sym{
    public:
    raw_0(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_1:public yacco2::CAbs_lr1_sym{
    public:
    raw_1(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_2:public yacco2::CAbs_lr1_sym{
    public:
    raw_2(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_3:public yacco2::CAbs_lr1_sym{
    public:
    raw_3(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_4:public yacco2::CAbs_lr1_sym{
    public:
    raw_4(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_5:public yacco2::CAbs_lr1_sym{
    public:
    raw_5(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_6:public yacco2::CAbs_lr1_sym{
    public:
    raw_6(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_7:public yacco2::CAbs_lr1_sym{
    public:
    raw_7(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_8:public yacco2::CAbs_lr1_sym{
    public:
    raw_8(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_9:public yacco2::CAbs_lr1_sym{
    public:
    raw_9(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_colon:public yacco2::CAbs_lr1_sym{
    public:
    raw_colon(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_semi_colon:public yacco2::CAbs_lr1_sym{
    public:
    raw_semi_colon(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_less_than:public yacco2::CAbs_lr1_sym{
    public:
    raw_less_than(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_eq:public yacco2::CAbs_lr1_sym{
    public:
    raw_eq(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_gt_than:public yacco2::CAbs_lr1_sym{
    public:
    raw_gt_than(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_question_mark:public yacco2::CAbs_lr1_sym{
    public:
    raw_question_mark(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_at_sign:public yacco2::CAbs_lr1_sym{
    public:
    raw_at_sign(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_A:public yacco2::CAbs_lr1_sym{
    public:
    raw_A(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_B:public yacco2::CAbs_lr1_sym{
    public:
    raw_B(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_C:public yacco2::CAbs_lr1_sym{
    public:
    raw_C(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_D:public yacco2::CAbs_lr1_sym{
    public:
    raw_D(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_E:public yacco2::CAbs_lr1_sym{
    public:
    raw_E(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_F:public yacco2::CAbs_lr1_sym{
    public:
    raw_F(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_G:public yacco2::CAbs_lr1_sym{
    public:
    raw_G(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_H:public yacco2::CAbs_lr1_sym{
    public:
    raw_H(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_I:public yacco2::CAbs_lr1_sym{
    public:
    raw_I(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_J:public yacco2::CAbs_lr1_sym{
    public:
    raw_J(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_K:public yacco2::CAbs_lr1_sym{
    public:
    raw_K(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_L:public yacco2::CAbs_lr1_sym{
    public:
    raw_L(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_M:public yacco2::CAbs_lr1_sym{
    public:
    raw_M(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_N:public yacco2::CAbs_lr1_sym{
    public:
    raw_N(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_O:public yacco2::CAbs_lr1_sym{
    public:
    raw_O(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_P:public yacco2::CAbs_lr1_sym{
    public:
    raw_P(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_Q:public yacco2::CAbs_lr1_sym{
    public:
    raw_Q(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_R:public yacco2::CAbs_lr1_sym{
    public:
    raw_R(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_S:public yacco2::CAbs_lr1_sym{
    public:
    raw_S(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_T:public yacco2::CAbs_lr1_sym{
    public:
    raw_T(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_U:public yacco2::CAbs_lr1_sym{
    public:
    raw_U(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_V:public yacco2::CAbs_lr1_sym{
    public:
    raw_V(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_W:public yacco2::CAbs_lr1_sym{
    public:
    raw_W(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_X:public yacco2::CAbs_lr1_sym{
    public:
    raw_X(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_Y:public yacco2::CAbs_lr1_sym{
    public:
    raw_Y(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_Z:public yacco2::CAbs_lr1_sym{
    public:
    raw_Z(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_open_sq_bracket:public yacco2::CAbs_lr1_sym{
    public:
    raw_open_sq_bracket(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_back_slash:public yacco2::CAbs_lr1_sym{
    public:
    raw_back_slash(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_close_sq_bracket:public yacco2::CAbs_lr1_sym{
    public:
    raw_close_sq_bracket(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_up_arrow:public yacco2::CAbs_lr1_sym{
    public:
    raw_up_arrow(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_under_score:public yacco2::CAbs_lr1_sym{
    public:
    raw_under_score(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_left_quote:public yacco2::CAbs_lr1_sym{
    public:
    raw_left_quote(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_a:public yacco2::CAbs_lr1_sym{
    public:
    raw_a(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_b:public yacco2::CAbs_lr1_sym{
    public:
    raw_b(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_c:public yacco2::CAbs_lr1_sym{
    public:
    raw_c(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_d:public yacco2::CAbs_lr1_sym{
    public:
    raw_d(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_e:public yacco2::CAbs_lr1_sym{
    public:
    raw_e(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_f:public yacco2::CAbs_lr1_sym{
    public:
    raw_f(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_g:public yacco2::CAbs_lr1_sym{
    public:
    raw_g(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_h:public yacco2::CAbs_lr1_sym{
    public:
    raw_h(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_i:public yacco2::CAbs_lr1_sym{
    public:
    raw_i(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_j:public yacco2::CAbs_lr1_sym{
    public:
    raw_j(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_k:public yacco2::CAbs_lr1_sym{
    public:
    raw_k(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_l:public yacco2::CAbs_lr1_sym{
    public:
    raw_l(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_m:public yacco2::CAbs_lr1_sym{
    public:
    raw_m(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_n:public yacco2::CAbs_lr1_sym{
    public:
    raw_n(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_o:public yacco2::CAbs_lr1_sym{
    public:
    raw_o(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_p:public yacco2::CAbs_lr1_sym{
    public:
    raw_p(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_q:public yacco2::CAbs_lr1_sym{
    public:
    raw_q(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_r:public yacco2::CAbs_lr1_sym{
    public:
    raw_r(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_s:public yacco2::CAbs_lr1_sym{
    public:
    raw_s(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_t:public yacco2::CAbs_lr1_sym{
    public:
    raw_t(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_u:public yacco2::CAbs_lr1_sym{
    public:
    raw_u(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_v:public yacco2::CAbs_lr1_sym{
    public:
    raw_v(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_w:public yacco2::CAbs_lr1_sym{
    public:
    raw_w(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_x:public yacco2::CAbs_lr1_sym{
    public:
    raw_x(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_y:public yacco2::CAbs_lr1_sym{
    public:
    raw_y(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_z:public yacco2::CAbs_lr1_sym{
    public:
    raw_z(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_open_brace:public yacco2::CAbs_lr1_sym{
    public:
    raw_open_brace(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_vertical_line:public yacco2::CAbs_lr1_sym{
    public:
    raw_vertical_line(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_close_brace:public yacco2::CAbs_lr1_sym{
    public:
    raw_close_brace(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_tilde:public yacco2::CAbs_lr1_sym{
    public:
    raw_tilde(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_del:public yacco2::CAbs_lr1_sym{
    public:
    raw_del(yacco2::UINT Ext_file,size_t Pos);
  };
struct raw_x80:public yacco2::CAbs_lr1_sym{
  public:
  raw_x80(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x81:public yacco2::CAbs_lr1_sym{
  public:
  raw_x81(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x82:public yacco2::CAbs_lr1_sym{
  public:
  raw_x82(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x83:public yacco2::CAbs_lr1_sym{
  public:
  raw_x83(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x84:public yacco2::CAbs_lr1_sym{
  public:
  raw_x84(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x85:public yacco2::CAbs_lr1_sym{
  public:
  raw_x85(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x86:public yacco2::CAbs_lr1_sym{
  public:
  raw_x86(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x87:public yacco2::CAbs_lr1_sym{
  public:
  raw_x87(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x88:public yacco2::CAbs_lr1_sym{
  public:
  raw_x88(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x89:public yacco2::CAbs_lr1_sym{
  public:
  raw_x89(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x8a:public yacco2::CAbs_lr1_sym{
  public:
  raw_x8a(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x8b:public yacco2::CAbs_lr1_sym{
  public:
  raw_x8b(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x8c:public yacco2::CAbs_lr1_sym{
  public:
  raw_x8c(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x8d:public yacco2::CAbs_lr1_sym{
  public:
  raw_x8d(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x8e:public yacco2::CAbs_lr1_sym{
  public:
  raw_x8e(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x8f:public yacco2::CAbs_lr1_sym{
  public:
  raw_x8f(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x90:public yacco2::CAbs_lr1_sym{
  public:
  raw_x90(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x91:public yacco2::CAbs_lr1_sym{
  public:
  raw_x91(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x92:public yacco2::CAbs_lr1_sym{
  public:
  raw_x92(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x93:public yacco2::CAbs_lr1_sym{
  public:
  raw_x93(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x94:public yacco2::CAbs_lr1_sym{
  public:
  raw_x94(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x95:public yacco2::CAbs_lr1_sym{
  public:
  raw_x95(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x96:public yacco2::CAbs_lr1_sym{
  public:
  raw_x96(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x97:public yacco2::CAbs_lr1_sym{
  public:
  raw_x97(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x98:public yacco2::CAbs_lr1_sym{
  public:
  raw_x98(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x99:public yacco2::CAbs_lr1_sym{
  public:
  raw_x99(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x9a:public yacco2::CAbs_lr1_sym{
  public:
  raw_x9a(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x9b:public yacco2::CAbs_lr1_sym{
  public:
  raw_x9b(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x9c:public yacco2::CAbs_lr1_sym{
  public:
  raw_x9c(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x9d:public yacco2::CAbs_lr1_sym{
  public:
  raw_x9d(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x9e:public yacco2::CAbs_lr1_sym{
  public:
  raw_x9e(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_x9f:public yacco2::CAbs_lr1_sym{
  public:
  raw_x9f(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa0:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa0(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa1:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa1(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa2:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa2(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa3:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa3(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa4:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa4(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa5:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa5(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa6:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa6(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa7:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa7(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa8:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa8(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xa9:public yacco2::CAbs_lr1_sym{
  public:
  raw_xa9(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xaa:public yacco2::CAbs_lr1_sym{
  public:
  raw_xaa(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xab:public yacco2::CAbs_lr1_sym{
  public:
  raw_xab(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xac:public yacco2::CAbs_lr1_sym{
  public:
  raw_xac(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xad:public yacco2::CAbs_lr1_sym{
  public:
  raw_xad(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xae:public yacco2::CAbs_lr1_sym{
  public:
  raw_xae(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xaf:public yacco2::CAbs_lr1_sym{
  public:
  raw_xaf(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb0:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb0(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb1:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb1(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb2:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb2(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb3:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb3(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb4:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb4(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb5:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb5(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb6:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb6(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb7:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb7(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb8:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb8(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xb9:public yacco2::CAbs_lr1_sym{
  public:
  raw_xb9(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xba:public yacco2::CAbs_lr1_sym{
  public:
  raw_xba(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xbb:public yacco2::CAbs_lr1_sym{
  public:
  raw_xbb(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xbc:public yacco2::CAbs_lr1_sym{
  public:
  raw_xbc(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xbd:public yacco2::CAbs_lr1_sym{
  public:
  raw_xbd(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xbe:public yacco2::CAbs_lr1_sym{
  public:
  raw_xbe(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xbf:public yacco2::CAbs_lr1_sym{
  public:
  raw_xbf(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc0:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc0(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc1:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc1(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc2:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc2(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc3:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc3(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc4:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc4(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc5:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc5(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc6:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc6(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc7:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc7(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc8:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc8(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xc9:public yacco2::CAbs_lr1_sym{
  public:
  raw_xc9(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xca:public yacco2::CAbs_lr1_sym{
  public:
  raw_xca(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xcb:public yacco2::CAbs_lr1_sym{
  public:
  raw_xcb(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xcc:public yacco2::CAbs_lr1_sym{
  public:
  raw_xcc(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xcd:public yacco2::CAbs_lr1_sym{
  public:
  raw_xcd(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xce:public yacco2::CAbs_lr1_sym{
  public:
  raw_xce(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xcf:public yacco2::CAbs_lr1_sym{
  public:
  raw_xcf(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd0:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd0(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd1:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd1(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd2:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd2(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd3:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd3(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd4:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd4(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd5:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd5(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd6:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd6(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd7:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd7(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd8:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd8(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xd9:public yacco2::CAbs_lr1_sym{
  public:
  raw_xd9(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xda:public yacco2::CAbs_lr1_sym{
  public:
  raw_xda(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xdb:public yacco2::CAbs_lr1_sym{
  public:
  raw_xdb(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xdc:public yacco2::CAbs_lr1_sym{
  public:
  raw_xdc(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xdd:public yacco2::CAbs_lr1_sym{
  public:
  raw_xdd(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xde:public yacco2::CAbs_lr1_sym{
  public:
  raw_xde(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xdf:public yacco2::CAbs_lr1_sym{
  public:
  raw_xdf(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe0:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe0(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe1:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe1(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe2:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe2(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe3:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe3(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe4:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe4(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe5:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe5(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe6:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe6(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe7:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe7(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe8:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe8(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xe9:public yacco2::CAbs_lr1_sym{
  public:
  raw_xe9(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xea:public yacco2::CAbs_lr1_sym{
  public:
  raw_xea(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xeb:public yacco2::CAbs_lr1_sym{
  public:
  raw_xeb(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xec:public yacco2::CAbs_lr1_sym{
  public:
  raw_xec(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xed:public yacco2::CAbs_lr1_sym{
  public:
  raw_xed(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xee:public yacco2::CAbs_lr1_sym{
  public:
  raw_xee(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xef:public yacco2::CAbs_lr1_sym{
  public:
  raw_xef(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf0:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf0(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf1:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf1(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf2:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf2(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf3:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf3(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf4:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf4(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf5:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf5(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf6:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf6(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf7:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf7(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf8:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf8(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xf9:public yacco2::CAbs_lr1_sym{
  public:
  raw_xf9(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xfa:public yacco2::CAbs_lr1_sym{
  public:
  raw_xfa(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xfb:public yacco2::CAbs_lr1_sym{
  public:
  raw_xfb(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xfc:public yacco2::CAbs_lr1_sym{
  public:
  raw_xfc(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xfd:public yacco2::CAbs_lr1_sym{
  public:
  raw_xfd(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xfe:public yacco2::CAbs_lr1_sym{
  public:
  raw_xfe(yacco2::UINT Ext_file,size_t Pos);
};
struct raw_xff:public yacco2::CAbs_lr1_sym{
  public:
  raw_xff(yacco2::UINT Ext_file,size_t Pos);
};

}//namespace
#endif

